## thehive 4.1.24

=== debian/changelog ===
thehive (4.1.24-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable arm architecture builds.
  * ci: Disable 32bit builds in the CI.

  [ Arnaud Rebillout ]
  * Install systemd service file into /usr/lib

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 10 Sep 2024 13:48:41 +0700

thehive (4.1.24-0kali2) kali-dev; urgency=medium

  * Use cassandra

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Mar 2023 10:16:52 +0100

thehive (4.1.24-0kali1) kali-dev; urgency=medium

  * Initial release. (see 8157)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Feb 2023 15:21:42 +0100
