=== debian/control ===
Source: thehive
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 git,
 grunt,
 npm,
 openjdk-11-jre-headless,
Standards-Version: 4.6.2
Homepage: https://github.com/TheHive-Project/TheHive
Vcs-Browser: https://gitlab.com/kalilinux/packages/thehive
Vcs-Git: https://gitlab.com/kalilinux/packages/thehive.git

Package: thehive
Architecture: all
Depends:
 adduser,
 cassandra (>= 4.1.0-0kali2),
 openjdk-11-jre-headless,
 ${misc:Depends},
 ${shlibs:Depends},
Description: 3-in-1 Security Incident Response Platform
 This package contains a scalable 3-in-1 open source and free Security Incident
 Response Platform designed to make life easier for SOCs, CSIRTs, CERTs and any
 information security practitioner dealing with security incidents that need to
 be investigated and acted upon swiftly. It is the perfect companion to MISP.
 You can synchronize it with one or multiple MISP instances to start
 investigations out of MISP events. You can also export an investigation's
 results as a MISP event to help your peers detect and react to attacks you've
 dealt with. Additionally, when TheHive is used in conjunction with Cortex,
 security analysts and researchers can easily analyze tens if not hundred of
 observables.
