=== debian/tests/control ===
Tests: runtest.sh
Restrictions: needs-root, isolation-container, allow-stderr
Depends: @, curl
